ul#adr-adiratv-videoslist
{
	list-style: none;
	margin: 0px 2px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:right;
	width: 395px;
}
ul#adr-adiratv-videoslist li 
{
	float:right;
	display:inline;
	padding: 0px 0px 0px 0px;
	width: 92px;
	height:120px;
	border: 1px solid #dfdedc;
	margin: 0px 2px 10px 2px;
}

ul#adr-adiratv-videoslist li#adr-adiratv-sponser a img
{
	height: auto;
}
ul#adr-adiratv-videoslist li a
{
	display:inline;
	float:right;
	width: 92px;
	height: 124px;
}
ul#adr-adiratv-videoslist li a.adr-adiratv-selectedVideo
{
	background-color: #f1e8df;
}
ul#adr-adiratv-videoslist li a.adr-adiratv-selectedVideo span
{
	font-weight: bold;
}
ul#adr-adiratv-videoslist li a img
{
	width: 92px;
	height: 68px;
	display:inline-block;
}
ul#adr-adiratv-videoslist li a span
{
	display:inline-block;
	width: 82px;
	font-size: 12px;
	font-weight: normal;
	color: #386487;
	line-height: 12px;
	height: 47px;
	text-align:right;
	margin: 5px 5px 0px 5px;
}
ul.adr-pagination-list
{
	width: 385px !important;
}